---
common-css:
  - "/assets/css/bootstrap-social.css"
  - "/assets/css/beautifuljekyll.css"
common-ext-css:
  - "/assets/css/bootstrap.min.css"
  - "/assets/css/all.min.css"
  - "/assets/css/google-fonts-local.css"
common-ext-js:
  - "/assets/js/jquery-3.5.1.slim.min.js"
  - "/assets/js/popper.min.js"
  - "/assets/js/bootstrap.min.js"
common-js:
  - "/assets/js/beautifuljekyll.js"
---

<!DOCTYPE html>
<html lang="{{ page.language | default: site.language | default: 'en' }}">
<!-- Beautiful Jekyll 5.0.0 | Copyright Dean Attali 2020 -->
{% include head.html %}

<body>

  {% include gtm_body.html %}

  {% include nav.html %}

  {{ content }}

  {% include footer.html %}

  {% include footer-scripts.html %}

</body>
</html>